Package wx :: Package lib :: Package ogl :: Class LineControlPoint

[frames | no frames]

## Type LineControlPoint

         object --+
                  |
    ShapeEvtHandler --+
                      |
                  Shape --+
                          |
             RectangleShape --+
                              |
                   ControlPoint --+
                                  |
                                 LineControlPoint

Method Summary
| `__init__(self, theCanvas, object, size, x, y, the_type)`
| `OnBeginDragLeft(self, x, y, keys, attachment)`
| `OnDragLeft(self, draw, x, y, keys, attachment)`
| `OnDraw(self, dc)`
| `OnEndDragLeft(self, x, y, keys, attachment)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:04 2007 | http://epydoc.sf.net